# Inference Job

## Attributes

`inferenceId:` **string**

Unique identifier for the inference.

`modelId:` **string**

Unique identifier for the model.

`status:` **‘RUNNING’ | ‘SUCCESS’ | ‘FAILED’**

Current status of the job.

`type:` **‘VC’ | ‘UVR’**

The type of inference job.

`inferenceUrl:` **string | null**

Signed URL for the lossy version of the job’s output file (expires in 5 hours).

`jobStartTime:` **string**

Time that job was started.

`jobEndTime:` **string | null**

Time that the job ended.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.twintune.ai/twintune/types-and-limits/inference-job.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
